@charset "utf-8";
/* CSS Document */

@font-face
 {
 font-family: prcFont;
 src: url('Expletive-Deleted.ttf') format('truetype'), url('expletive-deleted-webfont.woff') format('woff'),  url('expletive-deleted-webfont.eot'), url('expletive-deleted-webfont.svg')  format('svg'); /* IE9 */
 } 

html, body{background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; color:#333333; margin:0px 0px 0px 0px; background-image:url(images/lines2.jpg); background-position:0px -18px;height:100%; }
img {border:0;}
div.show {display:none;}
tr.show {display:none;}

img.spacedLeft {	float: left;}
img.spacedRight {	float: right;}
.alignCenter {text-align:center;}	
	
/*splash page*/
#splash_container{border:0px solid red; 
background-image:url(images/binder3.jpg); background-repeat:repeat-y; background-position:0px 0px; 
position:relative;
height:auto !important; /* real browsers */
height:100%; /* IE6: treaded as min-height*/
min-height:100%; /* real browsers */ }
#splash_content {text-align:center; width:720px; margin-left:70px; margin-top:-150px; padding-bottom:0px;}

#splash_footer{border-top:2px solid black; width:680px; margin:135px 5px 5px 5px; padding:10px; position:relative; text-align:left; }
#splash_footer img {padding:10px;}
#splash_footer p{ font-size:10px; margin-left:25px;}
#splash_footer a{color:#0b6cae;}

/*inside page styles*/
.contentBg {padding:10px 15px 20px 40px; width:90%;}
.contentBg a{color:#0067ac; text-decoration:underlined; font-weight:bold;}
.contentBg a:hover {text-decoration:underline;}
.contentBG img{border:0px;}

#top h1 {margin:0 0 10px 0;}

#container_title{background-image:url(images/binder3.jpg); background-repeat:repeat-y; background-position:0px 15px; width:100%;
position:relative;
height:auto !important; /* real browsers */
height:100%; /* IE6: treaded as min-height*/
min-height:100%; /* real browsers */}

#container{background-image:url(images/binder3.jpg); background-repeat:repeat-y; background-position:0px 15px; width:200px;
position:relative;
height:auto !important; /* real browsers */
height:100%; /* IE6: treaded as min-height*/
min-height:100%; /* real browsers */}

#title{ width:100%; background-image:url(images/title_bg.jpg); background-repeat:repeat-x; height:150px;}
#title img {display:block;}

#main_body{margin-left: 80px; width:730px; height:auto;display:block; text-align:left; padding-bottom:150px;}
#inside_container{ text-align:left; margin-left:0px;}
#content{float:right; width: 570px;}

#main_body_nav{ margin-left: 80px; height:auto;display:block; text-align:left; padding-bottom:0px;}
#nav img {display:block;border:0;padding-top:5px;}



#footer{border-top:2px solid black; margin:35px 5px 5px 5px; padding:10px; font-size:10px;}
#footer img {padding:10px;}
#footer p{ font-size:10px; margin-left:25px;}
#footer a{color:#0b6cae;}

/*search page styles*/
#search1 { margin:0px 0px 0px 20px; width:90%; background-color:#FFFFFF; border: 2px solid #559ac8;padding:10px;text-align:center;}
#search1 p{font-weight:bold;}
#search1 a, #search a:link{ border:0; color:#0b6cae; text-decoration:none;}
#search1 a:hover, #search a:active{ text-decoration:underline;}


#search { margin:0px 0px 0px 20px; width:75%; background-color:#FFFFFF; border: 2px solid #559ac8;padding:10px;}
#search p{font-weight:bold;}
#search a, #search a:link{ border:0; color:#0b6cae; text-decoration:none;}
#search a:hover, #search a:active{ text-decoration:underline;}

.browse2 {width:auto; }
.browse2 p {width:auto;font-weight:bold;}
.browse2 a, .browse2 a:link{ border:0; color:#0b6cae; text-decoration:none;}
.browse2 a:hover, .browse2 a:active{ text-decoration:underline;}

#input_area {height: 50px; width:260px; display:block;margin-top:5px;}
#input_area2 {height: 55px; width:440px; display:block;margin-top:0px;}
#input_area img { margin-top:0px; float:right}
input.textInput {float:left; background-image:url(images/search_box.gif); background-repeat:no-repeat; width:205px; height:35px; border:0; padding:5px 10px 0px 10px; font-size:18px; line-height:10px;}
input.textInput_main {background-image:url(images/search_box2.gif); background-repeat:no-repeat; border:0; padding:5px 10px 0px 10px; font-size:18px; line-height:17px; }
#choose{ width: 252px; height:40px; padding:10px 0px 15px 0px;}

#browse{display:block; width}
#browse ol{list-style-type:none; margin-left:0px; width: 130px; }
#browse ol li {list-style-type:none;margin-left:-40px;}

#browse ol.col2{margin-left:190px; margin-top:-306px;}

#search_results { margin-left:12px; width:75%; background-color:#FFFFFF; border: 2px solid #559ac8;padding:10px;}
#book_title_author p{font-weight:bold; font-size:12px;color:#0b6cae;}
#book_title_author a, #book_title_author a:link{ border:0; color:#0b6cae; text-decoration:none; border-bottom:1px solid #e1eaf3;}
#book_title_author a:hover, #book_title_author a:active{ text-decoration:none; border-bottom:1px solid #0b6cae;}
#search_results_left{width:auto; color:#000000; font-size:11px; font-weight:bold;}
#category{margin-top:0px;}
.description{width:auto; padding-right:20px;}


a#series{ text-transform:uppercase; color:#529ac8; text-decoration:none;}
a:hover#series {color:#0b6cae; }
#search_results_right{float:right; width: 220px;  margin-top:10px;}
#browse_by{padding-bottom:10px;}


#search_results_list{  margin-left:12px;width:90%; background-color:#FFFFFF; border: 2px solid #559ac8;padding:10px;}


.alternatingRows{ font-size:12px}
.alternatingRows a{ color:#000000; font-weight:normal; text-decoration:none;}
.alternatingRows a:hover{text-decoration:underline;}
.tint1 {background-color:#c4d2ec;}
.tint0 {background-color:#eff4fa;}

#title2{width:100px;}
#author{width:76px;}
#genre{width:95px;}
#series{width:84;}
#country{width:0px;}

#yearLevel {}

a.more {text-transform:uppercase; text-decoration:none; color:#116fb4; font-weight:bold;}

#pageination{ margin:0 auto; text-align:center; font-size:12px; margin-top:5px;}
#pageination a {color:#0067ac; text-decoration:none; font-weight:bold; padding:2px 5px 2px 5px;}
#pageination a:hover{ text-decoration:underline;}
#pageination  .current{background-color:#0067ac; color:#FFFFFF;}

.PRCGraphicsChild {margin-top:-3px;}
.PRCGraphicsChild ul {list-style-type:none;margin-top:0;}
.PRCGraphicsChild li {list-style-type:none; font-size:12px; font-weight:bold; margin-left:-30px;width:136px; padding-bottom:3px;}
.PRCGraphicsChild li a{text-decoration:none; color:#000000;}
.PRCGraphicsChild li a:hover {text-decoration:underline; color:#0067ac;}


a.author , a.author:visited , a.author:active , a.author:link {
	text-decoration : underline; 
} 


option {
font-size : 10px; 
} 
.optionHeading {
font-weight : bold; 
} 
.optionSubHeading {
font-weight : bold; 
} 
.section {
color : #000; 
} 
.sectionreview {
color : #000; 
font-weight : normal; 
font-size : 15px; 
} 
span.contentGroups {
vertical-align : top; 
} 

span.contentGroupsNew a , .contentGroupsNew a :visited{
vertical-align : top;
font-family : prcFont;
color : black; 
font-weight : 500; 
font-size : 18pt;
text-decoration: none;
 
} 






.inPageNav , .inPageNav a , .inPageNav a:visited {
color : #669933; 
} 
.inPageNav a:active {
color : #ae0000; 
} 
.disabledLink {
color : #666666; 
} 
td, li, ul {font-size: 13px;}
p {font-size: 13px; margin:0px 0 5px 0}


h1 , h1 a , h1 a:visited , h1 a:active , h1 a:link {
color : #10578f; 
font-family : arial, helvetica, sans-serif; 
font-weight : 800; 
font-style : normal; 
font-size:19px;
margin: 0 0 5px 0;
padding: 0 0 0 0;
} 
h2 , h2 a , h2 a:visited , h2 a:active , h2 a:link {
color : #10578f; 
font-family : arial, helvetica, sans-serif; 
font-weight : 800; 
font-style : normal; 
font-size:16px;
margin: 15px 0 3px 0;
padding: 0 0 0 0;
} 
h3 , h3 a , h3 a:visited , h3 a:active , h3 a:link {
color : #10578f; 
font-family : arial, helvetica, sans-serif; 
font-weight : normal; 
font-style : normal; 
} 
h4 , h4 a , h4 a:visited , h4 a:active , h4 a:link {
color : #ff0000; 
font-family : arial, helvetica, sans-serif; 
font-weight : bold; 
font-style : normal; 
} 
h5 , h5 a , h5 a:visited , h5 a:active , h5 a:link {
color : #10578f; 
font-family : arial, helvetica, sans-serif; 
font-weight : bold; 
font-style : normal; 
margin-bottom:10px;
margin-top:0px;
} 
h6 , h6 a , h6 a:visited , h6 a:active , h6 a:link {
color : #10578f; 
font-family : arial, helvetica, sans-serif; 
font-size : x-small; 
font-weight : normal; 
font-style : normal; 
} 
.highlight {
padding : 5px 5px 5px 33px; 
color : #003366; 
background-color : #ff0000; 
font : bold 12px/1.2 arial, helvetica, sans-serif; 
display : block; 
} 
.highlight1 {
padding : 5px 5px 5px 15px; 
color : #fff; 
background-color : #ff0000; 
font : 12px/1.2 arial, helvetica, sans-serif; 
font-style : italic; 
display : block; 
} 
p.quote , p.quote.cite {
color : #cc9900; 
font-size : small; 
font-style : italic; 
font-weight : bold; 
padding-left : 22px; 
font-family : Arial, Helvetica, Sans-Serif; 
} 
p.quote1 , p.quote1.cite {
color : #a7b74c; 
font-size : 13px; 
font-style : italic; 
font-weight : bold; 
font-family : Arial, Helvetica, Sans-Serif; 
margin-top : 0; 
padding-right : 30px; 
margin-bottom : 8px; 
} 
q {
font-family : Arial, Helvetica, Sans-Serif; 
font-weight : normal; 
font-style : italic; 
} 
cite {
font-style : italic; 
font-weight : normal; 
padding-left : 0; 
padding-right : 0; 
} 
.copyright {
color : #000000; 
font-weight : normal; 
font-family : Arial, Helvetica, Sans-Serif; 
font-size : xx-small; 
} 
.copyright a , .copyright a:visited , .copyright a:active {
color : #fc0000; 
} 
.copyright a:active {
color : #000; 
} 
ul.disc {
list-style : disc; 
} 
ul.circle {
list-style : circle; 
} 
ol {
margin-left : 23px; 
} 
ol.lowerAlpha {
list-style : lower-alpha; 
} 
.button {
border-right : 1px solid #3385d6; 
border-top : 1px solid #3385d6; 
border-left : 1px solid #3385d6; 
border-bottom : 1px solid #3385d6; 
background-color : #ffffff; 
font-weight : bold; 
color : #3385d6; 
} 
div.alignLeft { 
	text-align: left; 
}
div.alignRight { 
	text-align: right; 
}
div.alignCenter { 
	text-align: center; 
}
table.sectionLinks {
	clear: both;
}